### SSRC

`SSRC(`int samplerate, bool "fast"`)`
`SSRC` kann die Samplingrate ändern. Dieser Filter ist von besserer Qualität als ResampleAudio, weil es die Routinen von Naoki Shibata nutzt, welche die beste Qualität erzeugen.
Die Samplingtiefe der Tonspur wird in eine Dezimalzahl gewandelt.

Parameter:
samplerate | Gibt die Samplingrate als Ganzzahl an.
fast | Dieser optionale Parameter aktiviert eine schnellere Bearbeitung, aber mit etwas geringerer Qualität. Diese Option wird dennoch allgemein empfohlen, es sei denn, man will die Samplingrate stark verändern (nicht nur 48000 -> 44100). Standard ist true.

Beispiele:
`SSRC(44100)` | Downsampling auf 44,1 kHz

Changelog:
`v2.54` | Erstes Release

Einige Teile von `SSRC` sind:
Copyright © 2001-2003, Peter Pawlowski
All rights reserved.